stream_context_set_option
stream_copy_to_stream
Stream Funktionen
PHP Manual

# stream_context_set_params

(PHP 4 >= 4.3.0, PHP 5)

stream_context_set_params — Set parameters for a stream/wrapper/context

### Description

bool stream_context_set_params ( resource `$stream_or_context` , array `$params` )

`params` should be an associative array of the structure: $params['paramname'] = "paramvalue";.

Parameters
Parameters | Purpose
--- | ---
notification | Name of user-defined callback function to be called whenever a stream triggers a notification.
options | Array of options as in stream_context_create().

stream_context_set_option
stream_copy_to_stream
Stream Funktionen
PHP Manual